DEBOPS-INIT(1)

NAME
debops-init - initialize a fresh DebOps project outline

SYNOPSIS
$ debops-init <project_dir>

DESCRIPTION
This tool generates a fresh DebOps project folder which is used to write setup scripts for one or a multitude of remote servers. For that purpose, it contains the usual outline of Ansible projects in the subfolder <project_dir>/ansible/.

SEE ALSO
debops(1), debops-defaults(1), debops-padlock(1), debops-task(1), debops-update(1)

AUTHORS
DebOps is developed by Maciej Delmanowski <drybjed@gmail.com>, Nick Janetakis <nick.janetakis@gmail.com>, Hartmut Goebel <h.goebel@crazy-compilers.com>, and Robin Schneider <ypid@riseup.net>.

This manpage is written by Daniel Stender <stender@debian.org>.